/* Navigation
**************/
#navigation
{
	float: right;
	width: 180px;
	list-style: none;
	margin: 80px 10px 0px 20px;
	padding: 0px;
}

#navigation li
{
	border-bottom: 1px solid black;
}


#navigation li a:link,
#navigation li a:visited
{
	display: block;
	padding: 3px;
	width: 163px;
	font: small-caps 15px georgia, serif;
	color: black;
	margin-left: 10px;
}

#navigation li a:hover
{
	color: #eb2425;
}

#navigation li a.selected
{
	color: #a97116;
	background: #f6f6f6;
	margin-left: 0px;
	padding-left: 13px;
		
}

#navigation li ul
{
	list-style: none;
	padding-left: 20px;
	background: #f6f6f6;
}


#navigation li ul li
{
	border: none;	
	padding: 0px;
}

#navigation li ul li a:link,
#navigation li ul li a:visited
{
	border-bottom: none;
	width: 143px;
	font: small-caps 13px georgia, serif;
}

#home
{
	background: url(/images/nav/home-ho.gif);
	width: 76px;
	height: 18px;
}

.rollover
{
	display: block;
	float: left;
	display: inline;
}

.rollover:hover
{
	visibility: visible;
}

.rollover img
{
	width: 100%;
	height: 100%;
	border: 0;
}

.rollover:hover img
{
	visibility: hidden;
}

